
COMMENT ON FUNCTION postgis_sfcgal_version() IS '使用しているSFCGALの版を返します';
			
COMMENT ON FUNCTION ST_Extrude(geometry, float, float, float) IS 'args: geom, x, y, z - 関連するボリュームにサーフェスを押し出します。';
			
COMMENT ON FUNCTION ST_StraightSkeleton(geometry) IS 'args: geom - ジオメトリからストレートスケルトンを計算します。';
			
COMMENT ON FUNCTION ST_ApproximateMedialAxis(geometry) IS 'args: geom - 面ジオメトリの近似的な中心軸を計算します。';
			
COMMENT ON FUNCTION ST_IsPlanar(geometry) IS 'args: geom - サーフェスが平面であるかないかをチェックします。';
			
COMMENT ON FUNCTION ST_Orientation(geometry) IS 'args: geom - サーフェスの方向を判定します。';
			
COMMENT ON FUNCTION ST_ForceLHR(geometry) IS 'args: geom - LHR (Left Hand Rule)方向に強制します。';
			
COMMENT ON FUNCTION ST_MinkowskiSum(geometry, geometry) IS 'args: geom1, geom2 - ミンコフスキー和を求めます。';
			
COMMENT ON FUNCTION ST_3DIntersection(geometry, geometry) IS 'args: geom1, geom2 - 3次元のインタセクトした (共有する)部分を計算します。';
			
COMMENT ON FUNCTION ST_3DDifference(geometry, geometry) IS 'args: geom1, geom2 - 3次元の差分を計算します。';
			
COMMENT ON FUNCTION ST_3DUnion(geometry, geometry) IS 'args: geom1, geom2 - 3次元の結合を計算します。';
			
COMMENT ON FUNCTION ST_3DArea(geometry) IS 'args: geom1 - 3次元の面ジオメトリの面積を計算します。立体の場合は0を返します。';
			
COMMENT ON FUNCTION ST_Tesselate(geometry) IS 'args: geom - ポリゴンまたは多面体サーフェスのテッセレーションを計算し、TINまたはTINコレクションを返します。';
			
COMMENT ON FUNCTION ST_Volume(geometry) IS 'args: geom1 - 3次元立体の体積を計算します。面ジオメトリは (閉じていても)0を返します。';
			
COMMENT ON FUNCTION ST_MakeSolid(geometry) IS 'args: geom1 - ジオメトリを立体にキャストします。チェックはしません。妥当な立体を得るには、入力ジオメトリは閉じた多面体サーフェスか閉じたTINでなければなりません。';
			
COMMENT ON FUNCTION ST_IsSolid(geometry) IS 'args: geom1 - ジオメトリが立体であるかどうかをテストします。妥当性チェックは行いません。';
			